import '../../../../../food_delivery_client.dart';

class RestaurantsByCategoryPage extends StatelessWidget {
  const RestaurantsByCategoryPage({super.key, required this.categoryName});

  final String categoryName;

  @override
  Widget build(BuildContext context) {
    return WLayout(
      child: Scaffold(
        appBar: AppBar(
          leading: IconButton(
            onPressed: () {
              context.pop();
            },
            icon: SvgPicture.asset(AppIcons.icBack),
          ),
        ),
        body: WRestaurantsByCategoryBody(categoryName: categoryName),
      ),
    );
  }
}
